Subject: Overrun with daylilies

From: [email-masked] (Cancoke)
Date: 1 Apr 1995 18:10:09 -0500

Daylillies have completely taken over my flower beds. There is no room for
any other plants. Is there any way to get rid of some of these without
digging?  The
rootballs are huge and will leave huge holes in by beds. Any suggestions
would
be appreciated.
L.C.